---
analysis:
  - !linear_regression
    name: "Example_linear_regression"
    dataset: "data"
    independent_variables:
      - 'bayes-corrected (q=0.25) valence'
      - 'totalvotes'
    dependent_variable: 'number O(n+1)-replies'
    standardize: false

  - !increase_per_up_and_downvote_from_totalvotes_and_valence
    name: "Example_increase_per_up_and_downvote"
    dataset: "data"
    weight_as_distribution_quantile: true
    weight_m: 0.25
    model_name: "Example_linear_regression"
    step:
      - 0
      - 1
    startpoint: "average"
...